#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
#NLS_MESSAGEFORMAT_NONE
menu_welcome[text] = Willkommen
menu_welcome[tooltip] = Willkommen

menu_welcome[nextText] = Weiter >
menu_welcome[previousText] = < Zur\u00fcck
menu_tasks[text] = Tasks
menu_tasks[tooltip] = Tasks

menu_tasks[nextText] = Weiter >
menu_tasks[previousText] = < Zur\u00fcck
menu_clusterip[text] = Management-IP
menu_clusterip[tooltip] = Management-IP

menu_clusterip[nextText] = Anwenden und weiter >
menu_clusterip[previousText] = < Zur\u00fcck
menu_serviceip[text] = Service-IP
menu_serviceip[tooltip] = Service-IP

menu_serviceip[nextText] = Anwenden und weiter >
menu_serviceip[previousText] = < Zur\u00fcck
menu_usb[text] = USB-Flashlaufwerk
menu_usb[tooltip] = USB-Flashlaufwerk

menu_usb[nextText] = Weiter >
menu_usb[previousText] = < Zur\u00fcck
menu_summary[text] = Zusammenfassung
menu_summary[tooltip] = Zusammenfassung

menu_summary[previousText] = < Zur\u00fcck
